Subject: CD-R under Linuxppc?

From: Renaud Dreyer <[email-masked]>
Date: Tue, 16 Feb 1999 21:12:34 -0800

I was thinking of buying a CD-R drive, mainly for back-up purposes.
Is it possible to burn CD's under any of the current Linuxppc kernels
at this point? I'm looking at an external SCSI Sony drive. Thanks,

           Renaud Dreyer

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]